/* CSS Document */
*{
margin:0;
padding:0;
}
body{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #543845;
	background-color: #fdf9ef;
}
img {
	border:0 none;
	font-size:0;
}
li {
	list-style: none;
	float: left;
}
a {
	color: #000; 
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
:focus {
	outline: 0;
}
#wrapper {
	margin:0 auto;
	min-width: 1020px;
	max-width: 1280px;
	overflow: hidden;
	position:relative;
}


#header {
	height: 268px;
	background: url(../img/fon.png) no-repeat left top;
	overflow: hidden;
}
#header .h1 {
	background: url(../img/dashed_goriz.png) repeat-x left bottom;
	height: 268px;
	position: relative;
}
#header .h2 {
	height: 125px;
	text-align: right;
	padding-right: 25px;
	overflow: hidden;
}
#header .h3 {
	margin: 8px 0 15px 0;
	overflow: hidden;
}
.menu {
    background: url("../img/dashed.png") repeat-x scroll left top transparent;
    float: right;
    font-size: 20px;
    height: 30px;
    padding: 1px 0;
    text-transform: uppercase;
} 
.menu li {
	margin: 0 20px;
	line-height: 30px;
}
.menu li a {
	text-decoration: none;
}
.menu li:hover {
	background: url(../img/border.jpg) repeat-x left bottom;
}
#header .h4 {
    float: right;
    overflow: hidden;
	font-family: verdana;
    font-weight: bold;
}
#header .korz {
    float: left;
    font-weight: bold;
    margin-right: 30px;
    text-align: right;
}
#header .korz a {
    background: url("../img/korzina.png") no-repeat scroll left top transparent;
    display: block;
    min-width: 180px;
    padding-top: 30px;
    text-decoration: none;
}
#header .karz a:hover {
	text-decoration: underline;
}
#header .dost {
	background: url("../img/car.png") no-repeat scroll left top transparent;
    color: #000000;
    float: left;
    line-height: 24px;
    margin-right: 30px;
    margin-top: 11px;
    min-height: 40px;
    min-width: 140px;
    padding-left: 148px;
}
#header .dost p:first-child {
	margin-top: -10px;
}
#header .valut {
    background: url("../img/valuyta.png") no-repeat scroll left top transparent;
    float: left;
    margin-top: 9px;
    min-height: 28px;
    min-width: 180px;
    padding-left: 38px;
    padding-top: 18px;
}
#header .valut a.act {
	color: #543845;
}
#header .ikonki {
	position: absolute;
	top: 34px;
	left: 16px;
	height: 13px;
}
#header a.home {
    background: url("../img/ikonki.png") no-repeat scroll left top transparent;
	float: right;
    display: block;
    height: 13px;
    margin-right: 7px;
    width: 18px;
}
#header a.mapsite {
    background: url("../img/ikonki.png") no-repeat scroll -18px top transparent;
}
#header a.mail {
    background: url("../img/ikonki.png") no-repeat scroll -38px top transparent;
}

#middle {
	overflow: hidden;
	border-bottom: 5px solid #543845;
}
.flower {
    background: url("../img/flower.jpg") no-repeat scroll right bottom transparent;
    overflow: hidden;
}
#middle .m1 {
	float: left;
	width: 310px;
	background: url(../img/dashed.jpg) repeat-y right top;
}
#middle .m1 h1 {
	background: #543845 url(../img/dashed_goriz.jpg) repeat-x bottom left;
	color: #f3e8e3;
	height: 45px;
	line-height: 43px;
	padding-left: 10px;	
	font-size: 17px;
}
#middle .m11 a {
	background: url(../img/dashed_goriz.jpg) repeat-x bottom left;
	display: block;
	height: 45px;
	line-height: 43px;
	color: #543845;
	text-decoration: none;
	font-size: 16px;
	padding-left: 10px;
}
#middle .m11 a:hover {
	background-color: #e6d2db;
	border-left: 5px solid #543845;
	padding-left: 5px;
	margin-right: 1px;
}
#middle .m12 {
	font-size: 16px;
}
#middle .m12 a {
	display: block;
	padding: 10px;
}
#middle .m12 .podr {
	text-align: right;
}
#middle .m13 {
	background: #543845 url(../img/dashed_goriz.jpg) repeat-x bottom left;
	padding: 20px 20px 30px;
}
#middle .m2 {
    background: url("../img/dashed.jpg") repeat-y scroll left top transparent;
    margin-left: 309px;
    padding-left: 1px;
}
#middle .m21 {
    background: url("../img/dashed_goriz.png") repeat-x scroll left bottom #E5CFD2;
    color: #543845;
    font-size: 17px;
    height: 45px;
    line-height: 43px;
    padding-left: 20px;
}
#middle .m22 {
    color: #543845;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 0 15px;
    text-align: justify;
}
#middle .m23 {
	color: #1a1a1a;
	font-size: 23px;
	font-weight: bold;
	height: 45px;
	padding-left: 20px;
	line-height: 43px;
	background: url(../img/dashed_goriz.jpg) repeat-x left bottom;
}
.right {
    line-height: 20px;
    margin-left: 292px;
    margin-top: 34px;
}
.banner {
	height: 315px;
}
.banner2 {
	position: relative;
	background: #e5cfd2 url(../img/dashed_goriz.png) repeat-x bottom left;
	height: 270px;
}
.banner2 img {
	max-height: 270px;
	float: right;
}
.banner .opis {
    left: 20px;
    position: absolute;
    top: 10px;
    width: 330px;
}
.banner .opis h1 {
	font-size: 30px;
}
.banner .opis h1 a {
	text-decoration: none;
	color: #543845;
}
.banner .opis a:hover {
	text-decoration: underline;
}
.banner .opis h3 {
    padding-bottom: 20px;
    padding-top: 5px;
}
.banner .opis p {
    text-align: justify;
}
.banner .opis .cena {
    font-size: 35px;
    padding-top: 20px;
}
.banner4 {
    background: url("../img/dashed_goriz.jpg") repeat-x scroll left bottom #543845;
    height: 33px;
    padding-left: 20px;
    padding-top: 12px;
}
.banner4 a {
    background: url("../img/vkorz.jpg") no-repeat scroll left top transparent;
    color: #E5CFD2;
    display: block;
    height: 22px;
    padding-left: 32px;
}
.tov {
	margin-right: 5px;
	overflow: hidden;
}
.tov1 {
    float: left;
    margin-bottom: 20px;
    margin-left: 7px;
    overflow: hidden;
    min-width: 284px;
    width:32%;
}
.tov2 {
	height: 35px;
	background: #fff url(../img/dashed_goriz.jpg) repeat-x bottom left;
	line-height: 32px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
	text-align: right;
	padding-right: 5px;
}
.tov3 {
	text-align: center;
	min-height: 150px;
}
.tov4 {
    background-color: #543845;
    line-height: 32px;
    overflow: hidden;
}
.tov41 {
	float:right;
}
.tov41 a {
    background: url("../img/tov_korz.png") no-repeat scroll right 6px transparent;
    color: #E5CFD2;
    display: block;
    margin-right: 4px;
    padding-right: 22px;
    text-decoration: none;
}
.tov41 a:hover {
	text-decoration: underline;
}
.tov4 .tov42 {
	float: left;
}
.tov4 .tov42 a {
    color: #EDE7EA;
    font-size: 18px;
    padding-left: 4px;
    text-decoration: none;
}
#middle .str {
	height: 45px;
	background: url(../img/dashed_goriz.jpg) repeat-x bottom left;
}
#middle .str .menu {
	background: none;
	text-transform: none;
}
#middle .str .menu li:first-child:hover {
	background: none;
}
#middle .str .menu li {
    line-height: 39px;
    margin: 0 10px;
    padding-bottom: 4px;
}
#middle .str .menu li a {
	color: #543845;
}
#middle .tov_anonsy {
    padding: 4px;
    text-align: justify;
}
#middle .tov_anonsy .podr {
    text-align: right;
}
#middle .tov_anonsy .podr a {
	text-decoration: none;
	color: #543845;
}
#middle .tov_anonsy .podr a:hover {
	text-decoration: underline;
}
#middle .line {
	background: url(../img/dashed_goriz.jpg) repeat-x left top;
}
#middle .basket {
	height: 45px;
	background: #543845 url(../img/dashed_goriz.jpg) repeat-x bottom left;
}
#middle .basket2 {
    background: url("../img/dashed.jpg") repeat-y scroll left bottom transparent;
    height: 44px;
    margin-bottom: 1px;
    overflow: hidden;
}
#middle .basket2 b {
    background: url("../img/vkorz.jpg") no-repeat scroll 13px 10px #543845;
    color: #F3E8E3;
    display: block;
    font-size: 17px;
    height: 45px;
    line-height: 45px;
    margin-left: 1px;
    padding-left: 42px;
}


#middle table {
    text-align: center;
	background-color: #fff;
}
#middle tr:not(:first-of-type) td:first-child{
	text-align: left;
	padding-left: 10px;
}
#middle tr:nth-child(even) {
	background-color: #f9efe3;
}
#middle td {
	height: 45px;
	background: url(../img/dashed.jpg) repeat-y right top;
}
#middle tr:not(:last-of-type):hover {
	background-color: #e6d2db;
}
#middle tr:first-child:hover {
	background-color: #fff;
} 
#middle tr:first-child td {	
	font-weight: bolder;
}
#middle tr:first-child td:last-child {
	border-right: none;
	background: none;
}
#middle tr:last-child td {
	font-weight: bolder;
	background: none;
}
#middle table a {
	color: #543845;
	text-decoration: none;
}
#middle table a:hover {
	color: #543845;
	text-decoration: underline;
}
#middle table tr {
	background: url(../img/dashed_goriz.jpg) repeat-x bottom left;
}
#middle table tr.itog {
	background: none;
}
#middle table tr td:last-child {
	background: none;
}


.form {
    line-height: 20px;
    margin: 30px auto 0;
    text-align: left;
    width: 575px;
}
.form .item {
    padding: 10px 2px;
	background: url(../img/dashed_goriz.jpg) repeat-x bottom left;
}
.overflow {
    overflow: hidden;
}
.form label, .form .radio span, .form .checkbox span {
    float: left;
    font-size: 14px;
    padding-right: 6px;
    padding-top: 3px;
    width: 168px;
}
.form b {
    color: #88200F;
}
.form .w_310 {
    width: 310px;
}
.form .select select, .form .input_text input, .form .textarea textarea {
    border: 1px solid #CCCCCC;
    float: left;
    padding: 2px;
}
.form input {
    vertical-align: middle;
	background-color: #e5cfd9;
}
.form .w_410 {
    width: 562px;
}
.form .h_120 {
    background-color: #E5CFD9;
    height: 19px;
}
.form .item .ot {
    float: left;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 3px;
}
.form .item .captcha {
    color: #88200F;
    float: left;
    font-size: 18px;
    font-weight: normal;
    padding-left: 8px;
    padding-right: 8px;
}
.form .button_f {
    padding: 0;
    text-align: right;
	background: none;
}
form .button_f input {
    background: none repeat scroll 0 0 #543845;
    border: medium none;
    color: #F3E8E3;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    height: 32px;
    width: 167px;
}
.form p {
    background: url("../img/dashed_goriz.jpg") repeat-x scroll left bottom transparent;
    color: #88200F;
    height: 25px;
}






#footer {
	background: url(../img/f_fon.jpg) no-repeat top right;
	overflow: hidden;
	border-bottom: 1px solid #fdf9ef;
}
#footer .f1 {
	height: 48px;
}
#footer .f2 {
	background-color: #543845;
	height: 35px;
}
#footer .f2 b.copy {
    color: #FDF9EF;
    float: right;
    font-family: verdana;
    font-size: 14px;
    line-height: 32px;
    padding-right: 30px;
}
#footer .f2 a {
    float: left;
    margin-left: 5px;
    padding-top: 2px;
}
#footer .menu {
    background: url("../img/dashed_goriz.png") repeat-x scroll left bottom transparent;
    font-size: 14px;
    margin-right: 20px;
}
#footer .menu li {
	margin: 0 10px;
}
